{
  description = "A few hydra jobs";
  inputs = {
#nixpkgs.url = github:NixOS/nixpkgs/nixos-23.11;
    nixpkgs.url = github:NixOS/nixpkgs/nixos-unstable;
    flake-utils.url = github:numtide/flake-utils;
    uiua = {
      url = github:uiua-lang/uiua?ref=0.7.1;
      inputs.nixpkgs.follows = "nixpkgs";
    };
  };
  outputs = { self, flake-utils, nixpkgs, uiua }:
    let system = "x86_64-linux";
  pkgs = nixpkgs.legacyPackages.${system};
  in {
    packages = {
      default = uiua.packages.${system}.default;
    };
    hydraJobs = {
      inherit (self) packages;
    };
  };
}
